 .u-section-1 {
  background-image: url("../../images/1234.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 3205px;
}

.u-section-2 .u-group-1 {
  min-height: 3139px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  width: 1140px;
  margin: 17px auto 49px;
}

.u-section-2 .u-container-layout-1 {
  padding: 41px 0;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 9px auto 0 50px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 19px 19px 0 40px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  border-style: dotted;
  margin: 25px 51px 0;
}

.u-section-2 .u-text-3 {
  margin: 79px auto 0 38px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 11px 38px 0;
}

.u-section-2 .u-text-5 {
  margin: 19px 38px 0;
}

.u-section-2 .u-text-6 {
  margin: 19px 40px 0;
}

.u-section-2 .u-text-7 {
  margin: 11px 40px 0;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  margin: 38px auto 0 38px;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin: 22px 38px 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 38px 0;
}

.u-section-2 .u-text-11 {
  margin: 12px 39px 0;
}

.u-section-2 .u-text-12 {
  margin: 13px 38px 0;
}

.u-section-2 .u-text-13 {
  margin: 12px 26px 0 39px;
}

.u-section-2 .u-text-14 {
  text-transform: uppercase;
  margin: 20px auto 0 38px;
}

.u-section-2 .u-text-15 {
  margin: 13px 38px 0;
}

.u-section-2 .u-text-16 {
  text-transform: uppercase;
  margin: 29px auto 0 38px;
}

.u-section-2 .u-text-17 {
  margin: 19px 37px 0;
}

.u-section-2 .u-text-18 {
  text-transform: uppercase;
  margin: 19px auto 0 39px;
}

.u-section-2 .u-text-19 {
  margin: 11px 38px 0;
}

.u-section-2 .u-text-20 {
  text-transform: uppercase;
  margin: 22px 831px 0 38px;
}

.u-section-2 .u-text-21 {
  font-weight: 400;
  margin: 21px 38px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-22 {
  margin: 20px auto 0 38px;
}

.u-section-2 .u-text-23 {
  font-weight: 400;
  margin: 20px 50px 0 39px;
}

.u-section-2 .u-text-24 {
  margin: 20px 50px 0 39px;
}

.u-section-2 .u-text-25 {
  margin: 20px 50px 0 40px;
}

.u-section-2 .u-text-26 {
  margin: 20px 50px 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 484px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-right: 466px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 20px;
    margin-right: 50px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 20px;
    margin-right: 50px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-right: 50px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 719px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 20px;
    margin-right: 12px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 20px;
    margin-right: 400px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 20px;
    margin-right: 50px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
    margin-right: 556px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 20px;
    margin-right: 669px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 20px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 25px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin: 19px 25px -7px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 4239px;
  }

  .u-section-2 .u-group-1 {
    min-height: 4195px;
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 20px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 302px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 25px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 25px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 25px;
    margin-right: 284px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-right: 537px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 21px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 19px;
    margin-right: 218px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 21px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 21px;
    margin-right: 375px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 19px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-2 .u-text-21 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 19px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 21px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-26 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 4819px;
  }

  .u-section-2 .u-group-1 {
    min-height: 4756px;
    width: 540px;
    margin-bottom: 46px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 109px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 91px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 344px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 25px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 23px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 19px;
    margin-right: 181px;
    margin-left: 39px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 34px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 6px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-22 {
    margin-left: 46px;
  }

  .u-section-2 .u-text-23 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-25 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-26 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 6707px;
  }

  .u-section-2 .u-group-1 {
    min-height: 6695px;
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 18px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 21px;
    margin-right: 29px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 13px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 13px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 29px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 19px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 22px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 23px;
    margin-right: 163px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 17px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 25px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 17px;
    margin-right: 29px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 20px;
    margin-right: 22px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 23px;
    margin-right: 30px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 37px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 10px;
    margin-right: 29px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 17px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 20px;
    margin-right: 29px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 11px;
    margin-right: 29px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 23px;
    margin-right: 29px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-26 {
    margin-right: 29px;
    margin-left: 15px;
  }
}